﻿@charset "utf-8";

#faq dl.accordion{
	margin-bottom: 20px;
}
#faq dl.accordion dt {
/*    background-image: url("../images/faq/icon_close.gif");
    background-image: url("../images/faq/icon_open.gif");*/
    background-position: right 20px;
    background-repeat: no-repeat;
    border-top: 1px dotted #ccc;
/*    cursor: pointer;*/
	font-size: 110%;
	color: #7a7a7a;
    padding: 18px 0;
}
#faq dl.accordion dt.none {
    border-top: medium none;
}
#faq dl.accordion dt span {
    background-image: url("../images/faq/icon_q.gif");
    background-position: 10px top;
    background-repeat: no-repeat;
	height: 21px;
    display: block;
    padding: 0 20px 0 35px;
}
#faq dl.accordion dt.open {
    background-image: url("../images/faq/icon_open.gif");
    background-position: right 20px;
    background-repeat: no-repeat;
    border-bottom: medium none;
}
#faq dl.accordion dd {
    background-color: #f7f7f7;
    background-image: url("../images/faq/icon_a.gif");
    background-position: 15px 15px;
    background-repeat: no-repeat;
    margin: 0 15px 15px;
	font-size: 110%;
	color: #7a7a7a;
/*	display: none;*/
}
#faq dl.accordion dd span {
    display: block;
    padding: 15px 15px 15px 40px;
}

/*事前相談のススメ*/
#main_contens{
	position: relative;	
}
#main_contens .title_tel{
	position: absolute;
	top: 5px;
	right: 10px;
}

#main_contens section.soudan01{
	background: transparent url(../images/zizen/illust01.png) no-repeat 5px top;
	border-bottom: 1px dashed #89d1ce;
	padding: 0 0 0 110px;
	margin: 15px 0 20px 0;
}
#main_contens section.soudan02{
	background: transparent url(../images/zizen/illust02.png) no-repeat 5px top;
	min-height: 490px;
	padding: 0 0 0 110px;
	margin: 15px 0 60px 0;
}
#main_contens section.soudan02 .btn_sodan{
	margin-bottom: 0px;
}
#main_contens section.soudan02 .btn_sodan li{
	float: left;
	width: 275px;
	padding: 0 10px 10px 15px;
}

#main_contens section.soudan02 .list_area{
	position: relative;
}
#main_contens section.soudan02 .list_area .photo{
	position: absolute;
	right: 10px;
	top: 0;
}

#main_contens section.soudan02 .question_list{
	position: absolute;	
}

#main_contens section.soudan02 .question_list li{
	background: transparent url(../images/zizen/ico_question.png) no-repeat left top;
	line-height: 23px;
	color: #22ac38;
	border-bottom: 2px solid #e3f0c7;	
	padding: 0 0 0 55px;
	margin-bottom: 15px;
}

#main_contens section.soudan_flow .img_flow{
	margin: 25px 0;
}
#main_contens section.soudan_flow .flow_lead{
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 0 10px 25px 10px;;
}
#main_contens section.soudan_flow .img_present{
	text-align: center;
	margin-bottom: 60px;
}

/*練馬駅前店舗のご案内*/
#main_contens section.nerima01{
	background: transparent url(../images/nerimastation/2023/001_s.jpg) no-repeat 5px top;
	min-height: 170px;
	border-bottom: 1px dashed #89d1ce;
	padding: 0 0 0 110px;
	margin: 15px 0 45px 0;
}
#main_contens section.nerima_itemlist{
	border-bottom: 1px dashed #89d1ce;
	margin: 15px 0 45px 15px;
}

#main_contens section.nerima_itemlist .item{
	float: left;
	width: 230px;
	margin: 0px 15px 15px 0;
}
#main_contens section.nerima_itemlist .item .item_name{
	color: #5d7687;
	padding: 0 0px 0px 0px;
}

#main_contens section.nerima_itemlist .item .item_name_cost{
	background: transparent url(../images/nerimastation/bg_itemcost.png) no-repeat right top;
}
#main_contens section.nerima_itemlist .item .item_name .cost{
	float: right;
	color: #ffffff;
	padding-right: 10px;
}
#main_contens section.nerima_itemlist .item .item_photo{
	
}
#main_contens section.nerima_itemlist .item .sentence{
	font-size: 100%;
	padding: 0 0px 0px 0px;
}

#main_contens .gmap{
/*	border: 2px solid #cccccc;*/
	margin: 20px 0 50px 10px;
}
	

	
/*ひだまり*/
#main_contens section.hidamari_itemlist .item {
    float: left;
    margin: 0 10px 20px 20px;
    width: 120px;
	height: 200px
}
	
#main_contens section.nerima_itemlist .item .item_hidamari{
	color: #5d7687;
	padding: 0 0px 0px 0px;
}

#main_contens p.item_hidamari {
    color: #7a7a7a;
    font-size: 120%;
    line-height: 150%;
    padding: 0;
    text-align: justify;
}


/*お客様の声*/
#customers_voice .voice{
	width: 800px;
	height: 195px;
	text-align: center;
	}

#customers_voice .message{
	width: 340px;
	height: 175px;
	margin-left: 20px;
	margin-right: 10px;
	background: url(../images/voice/bg02.jpg) no-repeat;
	float: left;
	}
#customers_voice div.message p{
    color: #565557;
    font-size: 120%;
    line-height: 189%;
	padding-top: 40px;
	}	
dd span.circle01{
	color: #d2b7e6;
	}	
dd span.circle02{
	color: #fce183;
	}	
dd span.circle03{
	color: #a4d3ff;
	}	
dd span.circle04{
	color: #c7c8c8;
	}	
dd span.circle05{
	color: #fecc95;
	}
#customers_voice{
	height: auto;	
	}	
#customers_voice dl.accordion{
	float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 10px;
    width: 340px;
}
#customers_voice dl.accordion dt {
/*    background-image: url("../images/faq/icon_close.gif");
    background-image: url("../images/faq/icon_open.gif");*/
    background-position: right 20px;
    background-repeat: no-repeat;
/*    border-top: 1px dotted #ccc;*/
/*    cursor: pointer;*/
	font-size: 110%;
	color: #7a7a7a;
    padding: 18px 0;
}
#customers_voice dl.accordion dt.none {
    border-top: medium none;
}
#customers_voice dl.accordion dt span {
    background-image: url("../images/faq/icon_q.gif");
    background-position: 10px top;
    background-repeat: no-repeat;
	height: 21px;
    display: block;
    padding: 0 0px 0 35px;
}
#customers_voice dl.accordion dt.open {
    background-image: url("../images/faq/icon_open.gif");
    background-position: right 20px;
    background-repeat: no-repeat;
    border-bottom: medium none;
}
#customers_voice dl.accordion dd {
    background-color: #f7f7f7;
   /* background-image: url("../images/faq/icon_a.gif");*/
    background-position: 15px 15px;
    background-repeat: no-repeat;
    padding: 0 15px 4px;
	font-size: 110%;
	color: #7a7a7a;
/*	display: none;*/
}

#customers_voice dl.accordion dd {
/*    display: block;*/
    padding: 15px 15px 15px 28px;
}

#customers_voice dl.accordion dd span{
/*    display: block;*/
    padding-left: 6px;
}
	

#customers_voice h2{
	margin-top: 20px;
	}


/*お問い合わせ*/



.fltrt {
    float: right;
    line-height: 34px;
    margin: 40px 40px 0 0;
}

.fltlft { /* このクラスを使用すると、ページ内でエレメントを左にフローティングさせることができます。フローティングさせるエレメントは、ページ内で横に並べて表示するエレメントの前に指定する必要があります。 */
	float: left;
	margin-right: 0px;
}
.clearfloat { /* このクラスは、#footer が #container から削除されているか取り出されている場合に、<br /> または空の div で、フローティングさせる最後の div に続く最後のエレメントとして (#container 内に) 配置できます。 */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#section_inquiry{
	margin: 30px 0 0 0;
	}


form{
	margin-left: 50px;	
	
	}
	
table{
	font-size: 16px;
	margin-top: 30px;
	
	}
	
table td{
	vertical-align: text-top;
	}	
	
table td.item{
	width: 210px;
	padding: 6px;
	height: 30px;
	vertical-align: text-top;
	}

table td.item2{
	width: 180px;
	padding: 0 0 0 6px;
	vertical-align: top;
	}

table td.button{
	text-align: center;
	height: 30px;
	padding: 30px 0;
	width: 600px;
	}
	
table td.birthday{
	width: 80px;
	padding: 6px;
	}

.input_btn {
    background-color: #67b8b6;
    color: #fff;
    float: left;
    font-family: arial;
    font-weight: bold;
    height: 50px;
    margin-left: 250px;
    padding: 10px;
	}
	
.check_btn, .submit_btn{
	float: right;
	background-color: #feb250;
    color: #fff;
    float: left;
    font-family: arial;
    font-weight: bold;
    height: 50px;
    margin-left: 120px;
    padding: 10px;
	}
	
.error {
    color: #ff0000;
    font-size: 11px;
    padding-top: 2px;
}
.category, input, select{
	height: 26px;
	font-size: 98%;
	padding-left: 4px;
	padding-right: 6px;
		}
		
option{
	font-size: 104%;
	padding: 2px 6px 0 0;
		}
		
textarea{
	font-size: 98%;
	padding: 8px 4px 4px 4px;
		}

#radiobutton2{
 width: 30px;
 height:10px
}

#seibetsu1{
 width: 30px;
 height:10px
}


/*アクセス方法*/
#main_contens section.access_map .access_map_ph {
    float: left;
    margin: 0 0px 20px 10px;

}

#main_contens section.access_map .access_map_ph .access_map_ph01{
	padding: 10px 10px 5px 10px; 
	border: solid 1px gray;
	margin-right: 20px;
}
#main_contens section.access_map .access_map_ph .access_map_ph02{
	padding: 10px 10px 5px 10px; 
	border: solid 1px gray;
}

#main_contens section.access_map .access_map_ph h3{
	margin-top: 20px;
}
span.ai{
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	font-size: 1.2em;}
